# Change the admin status of an organization group user

| **Description** | Edits whether a user is an admin of an organization.       |
| --------------- | ---------------------------------------------------------- |
| **Endpoint**    | `/organization/group/{groupId}/user/{userId}/isGroupAdmin` |
| **Method**      | PUT                                                        |

### Access Level Rules

| **Minimum Access Level** | Organization account holder only |
| ------------------------ | -------------------------------- |

### Processing Units

| **Processing units** | 0 |
| -------------------- | - |

### Parameters

| Name           | Description                                               | Required | Default |
| -------------- | --------------------------------------------------------- | -------- | ------- |
| `groupId`      | The id of the group from which to alter a user.           | true     |         |
| `userId`       | The id of the user to alter.                              | true     |         |
| `isGroupAdmin` | Boolean whether the user is an admin of the group or not. | true     |         |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ellipsis-drive.com/developers/api-v3/organization/organization-groups/change-the-admin-status-of-an-organization-group-user.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
